server {
    listen 80;
    server_name _;
    access_log  /var/log/nginx/myapp-access.log;
    error_log   /var/log/nginx/myapp-error.log;
    location / {
        include proxy_params;
        proxy_pass http://app:8000/;
    }
}
